회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
스킨을 업로드했습니다. 그런데...
모조라 작성 14.10.13 18:57 수정 14.10.14 12:29 조회 5,593




페이스북을 크릭하면 저런404아러가 보입니다.
머가 잘못 된걸까요??
갈처 주시길 부탁 드립니다.  

[이 게시물은 지음소프트님에 의해 2015-11-13 13:59:35 자유게시판에서 이동 됨]
추천0